@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2022-03-14
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover,
.cm-scroll-drag-guide{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:60px; margin-bottom:15px; }
.sub-tab-list-style ul{display:table; width:100%; height:100%; table-layout:fixed;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:table-cell; vertical-align:middle; position:relative; width:20%; background-color:#fff; border:1px solid #e5e5e5; border-left:0 }
.sub-tab-list-style ul li:first-child{border-left:1px solid #e5e5e5;}
.sub-tab-list-style ul li a{display:table; height:58px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:#494949; font-size:18px; letter-spacing:-0.30px; text-align:center;}
.sub-tab-list-style ul li.selected{z-index:1; background-color:#333; border-color:#333;}
.sub-tab-list-style ul li.selected a em{color:#fff; }
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:60px;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; border-bottom:1px solid #e5e5e5; transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}


/* ****************** 제품 카테고리 탭 ********************** */
/* Tab 공통 스타일 */
.prd-tab-wrapper-style,
.prd-tab-list-style{height:6.5rem;}
.prd-tab-wrapper-style{position: absolute; bottom: 7.5rem; left: 0; width: 100%; z-index: 11;}
/* Mobile Tab Drop Menu */
.prd-drop-menu-style .area-wide{position:relative;}
.prd-drop-open-btn-style{display:block; position:relative; height:6.5rem; line-height:6.5rem; font-size:2.1rem; background-color:rgba(0,0,0,0.2); box-sizing:border-box; text-align: center; border-radius: 1.5rem 1.5rem 0 0; pointer-events: none; cursor: auto;}
.prd-drop-open-btn-style span{color:#fff;}
.prd-drop-open-btn-style .arrow{margin-left: 3rem; font-size: 1.8rem; color:#fff;}
.prd-drop-menu-style.open .prd-drop-open-btn-style .arrow{transform:rotate(180deg);}
.prd-tab-menu-con{/* display:none; */ margin:0; height:auto; position:absolute; top:100%; left:0px; right:0px; background-color:#fff; border:1px solid #eee; border-top:0; z-index:11; box-sizing:border-box; border-radius: 0 0 1.5rem 1.5rem; box-shadow: 0.4rem 0.4rem 5.1rem -0.2rem rgba(0,0,0,0.07);}
.prd-product-cate-box{padding: 3.5rem 0; width: 100%; display: flex; flex-wrap:wrap;}
.prd-product-cate-box ul{padding: 0 1.5%; width: 25%; box-sizing: border-box;}
.prd-product-cate-box ul + ul{border-left: 1px solid #eee;}
.prd-product-cate-box ul.on{}
.prd-product-cate-box ul li{position:static; display:block; float:none; width:100%; background-color:transparent}
.prd-product-cate-box ul li:first-child{margin-top: 0;}
.prd-product-cate-box ul li a{display:flex; align-items: center; width:100%; height:auto; padding:0.5rem 0;}
.prd-product-cate-box ul li a .img{width: 5rem; margin-right: 1rem;}
.prd-product-cate-box ul li a .img span{position: relative; width: 100%; height: 0; padding-top: 100%; display: block;}
.prd-product-cate-box ul li a em{position: relative; width: calc(100% - 6rem); font-size:1.75rem; line-height: 1.3; color: #777; font-weight:600; box-sizing: border-box; display: block;}
.prd-product-cate-box ul li a em:before{position: absolute; top: 50%; margin-top: -0.15rem; left: 0; width: 0.8rem; height: 0.3rem; background-color: var(--main-color); content: ''; opacity: 0; display: none;}
.prd-product-cate-box ul li.selected a em{padding-left: 1.5rem; padding-left: 0; color:var(--main-color);}
.prd-product-cate-box ul li.selected a em:before{opacity: 1;}

/* Tab Fixed Move*/
.prd-tab-wrapper-style.top-fixed .prd-tab-list-style{position:fixed; top:0; width: 100%;}
.prd-tab-wrapper-style.top-fixed .prd-drop-open-btn-style{background-color: #4b4b4b; pointer-events: initial; cursor: pointer;}
.prd-tab-wrapper-style.top-fixed .prd-tab-list-style:not(.open) .prd-drop-open-btn-style{border-radius: 0 0 1.5rem 1.5rem;}
.prd-tab-wrapper-style.top-fixed .prd-drop-menu-style .prd-drop-open-btn-style .arrow{transform:rotate(0deg);}

.top-prd-menu-m-box{display: none;}


/* ****************** 제품 대표이미지 + 설명 ********************** */
.product-top-con{padding-bottom: 11rem;}
.product-top-con .area-box{display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}
.product-top-left{width: 45.09%; max-width: 60rem;}
.product-top-left span{position: relative; width: 100%; height: 0; padding-top: 100%; display: block;}
.product-top-left span img{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.product-top-right{width: 54.91%;}
.product-top-right .top-tit{margin-bottom: 2.5rem; font-size: 2.2rem; line-height: 1.3; letter-spacing: -0.015em; font-weight: 700; color: #000076;}
.product-top-right .tit{font-size: 5rem; line-height: 1.1; letter-spacing: -0.01em; font-weight: 700; color: #222;}
.product-top-right .txt{margin-top: 2.5rem; font-size: 1.95rem; line-height: 1.58; letter-spacing: -0.01em; font-weight: 500; color: #717171;}
.product-top-right .info-box{margin-top: 4rem; padding-top: 4rem; border-top: 1px solid #eee;}
.product-top-right .info-box dl{display: flex; flex-wrap:wrap;}
.product-top-right .info-box dl + dl{margin-top: 1.5rem;}
.product-top-right .info-box dt,
.product-top-right .info-box dd{font-size: 1.85rem; line-height: 1.5; letter-spacing: -0.01em; font-weight: 700; color: #222;}
.product-top-right .info-box dt{width: 23.5rem; padding-right: 1.5rem; box-sizing: border-box;}
.product-top-right .info-box dd{width: calc(100% - 23.5rem); font-weight: 400; color: #717171;}
.product-top-right .btn{margin-top: 8rem;}
.product-top-right .btn a{width: 26.5rem; height: 6.5rem; padding: 0 3.8rem 0 3.3rem; font-size: 1.9rem; letter-spacing: -0.01em; color: #fff; box-sizing: border-box; display: flex; align-items: center; justify-content: space-between; background-color: var(--main-color); border: 0.2rem solid var(--main-color); border-radius: 1rem; transition: var(--transition-custom);}
.product-top-right .btn a:hover{background-color: #fff; color: var(--main-color);}
.product-top-right .btn a i{font-size: 2.4rem;}


/* ****************** 제품 공통 ********************** */
.cm-product-tit{font-size: 4.6rem; letter-spacing: -0.01em; font-weight: 600; color: #000; text-align: center;}

/* 231222 YJ OPTION에 이미지박스 추가 */
.option-img-box {display:inline-block; width: 5rem; height: auto; margin-right: 1.5rem;}
.option-img-box img {max-width:100%;}
.option-list li {display:flex; align-items:center; margin-top: 1rem;}
.option-list li:first-of-type {margin-top: 0;}
/* 231222 YJ OPTION에 이미지박스 팝업 추가 */
.footer-modal-content.pro-img-modal-content {max-width:580px; margin: 0 auto;}
.footer-modal-content.pro-img-modal-content .modal-close-btn {right:-3rem; top:-3rem;}
.footer-modal-content.pro-img-modal-content .footer-inner-box {padding:2rem;}
.footer-inner.pro-img-modal-inner {height: auto;}

@media all and (max-width:800px){
	.footer-modal-content.pro-img-modal-content {width: 80%;}
	.footer-modal-content.pro-img-modal-content .modal-close-btn {right:-2rem; top:-2rem;}
}


/* ****************** 제품 Features / Advantages ********************** */
.product-features-con{padding: 12rem 0; background: url('../images/content/product_features_bg.jpg') center/cover no-repeat;}
.product-features-tit{position: relative; padding: 0 12rem;}
.product-features-tit .cm-product-tit{color: #fff;}
.product-features-tit .btn{position: absolute; top: 50%; margin-top: -4rem; right: 0; width: 8rem; height: 8rem; font-size: 2.6rem; color: #fff; text-align: center; background-color: var(--main-color); border: 0.2rem solid var(--main-color); border-radius: 1rem; box-sizing: border-box; display: flex; align-items: center; justify-content: center; transition:var(--transition-custom);}
.product-features-tit .btn:hover{background-color: #fff; color: var(--main-color);}

.product-features-box{margin-top: 6rem;}
.product-features-box-list{margin: -1rem; display: flex; flex-wrap:wrap;}
.product-features-box-item{margin: 1rem; padding: 1.5rem 2rem; width: calc(50% - 2rem); background-color: rgba(255,255,255,0.1); border-radius: 1rem; box-sizing: border-box; display: flex; flex-wrap:wrap; align-items: center;}
.product-features-box-icon{width: 7rem;}
.product-features-box-icon span{position: relative; width: 100%; height: 0; padding-top: 100%; display: block;}
.product-features-box-txt{padding-left: 2.5rem; width: calc(100% - 7rem); box-sizing: border-box;}
.product-features-box-txt h5{font-size: 1.9rem; line-height: 1.3; letter-spacing: -0.01em; font-weight: 600; color: #fff;}
.product-features-box-txt p{margin-top: 0.5rem; font-size: 1.9rem; line-height: 1.1; letter-spacing: -0.01em; color: rgba(255,255,255,0.5);}

.product-features-info{margin-top: 6rem;}
.product-features-info-list{margin: -1rem; display: flex; flex-wrap:wrap;}
.product-features-info-list li{margin: 1rem; width: calc(50% - 2rem); position: relative; padding-left: 4rem; font-size: 1.9rem; line-height: 1.36; letter-spacing: -0.01em; color: rgba(255,255,255,0.65); box-sizing: border-box;}
.product-features-info-list li:before{position: absolute; top: 0.3rem; left: 0; width: 2.1rem; height: 2.1rem; background: url('../images/content/product_features_check.png') center/cover no-repeat; content: '';}


/* ****************** 제품 Applications ********************** */
.product-applications-con{padding: 12rem 0; background-color: #f5f5f5;}
.product-applications-wrapper{margin-top: 6.5rem;}
.product-applications-list{display: flex; flex-wrap:wrap; align-items: center; justify-content: center;}
.product-applications-item{margin: 1.7rem;}
.product-applications-item span{margin: 0 auto; width: 10rem; height: 10rem; background-color: #fff; border-radius: 100%; box-shadow: 0.4rem 0.4rem 5.1rem -0.2rem rgba(0,0,0,0.09); display: block;}
.product-applications-item .icon-civil{background: url('../images/content/product_applications_civil.png') center/cover no-repeat;}
.product-applications-item .icon-foundation{background: url('../images/content/product_applications_foundation.png') center/cover no-repeat;}
.product-applications-item .icon-road{background: url('../images/content/product_applications_road.png') center/cover no-repeat;}
.product-applications-item .icon-waterway{background: url('../images/content/product_applications_waterway.png') center/cover no-repeat;}
.product-applications-item .icon-railway{background: url('../images/content/product_applications_railway.png') center/cover no-repeat;}
.product-applications-item .icon-utilities{background: url('../images/content/product_applications_utilities.png') center/cover no-repeat;}
.product-applications-item .icon-environment{background: url('../images/content/product_applications_environment.png') center/cover no-repeat;}
.product-applications-item .icon-pier{background: url('../images/content/product_applications_pier.png') center/cover no-repeat;}
.product-applications-item .icon-shore{background: url('../images/content/product_applications_shore.png') center/cover no-repeat;}
.product-applications-item .icon-demolitions{background: url('../images/content/product_applications_demolitions.png') center/cover no-repeat;}
.product-applications-item .icon-roadworks{background: url('../images/content/product_applications_roadworks.png') center/cover no-repeat;}
.product-applications-item .icon-quarries{background: url('../images/content/product_applications_quarries.png') center/cover no-repeat;}
.product-applications-item .icon-mining{background: url('../images/content/product_applications_mining.png') center/cover no-repeat;}
.product-applications-item .icon-tunnels{background: url('../images/content/product_applications_tunnels.png') center/cover no-repeat;}
.product-applications-item .icon-rail-works{background: url('../images/content/product_applications_rail_works.png') center/cover no-repeat;}
.product-applications-item .icon-trenching{background: url('../images/content/product_applications_trenching.png') center/cover no-repeat;}
.product-applications-item .icon-downtown{background: url('../images/content/product_applications_downtown.png') center/cover no-repeat;}
.product-applications-item .icon-excavation{background: url('../images/content/product_applications_excavation.png') center/cover no-repeat;}
.product-applications-item .icon-landscaping{background: url('../images/content/product_applications_landscaping.png') center/cover no-repeat;}
.product-applications-item .icon-forestry{background: url('../images/content/product_applications_forestry.png') center/cover no-repeat;}
.product-applications-item .icon-engineering{background: url('../images/content/product_applications_engineering.png') center/cover no-repeat;}
.product-applications-item .icon-scalling{background: url('../images/content/product_applications_scalling.png') center/cover no-repeat;}
.product-applications-item p{margin-top: 2.5rem; font-size: 1.8rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 600; color: #000; text-align: center;}


/* ****************** 제품 Jobsites ********************** */
.product-jobsites-con{padding-top: 12rem;}

.product-jobsites-img-con{margin-top: 6.5rem;}
.product-jobsites-img-list{margin: 0 -2rem;}
.product-jobsites-img-list .slick-track {margin: auto;}
.product-jobsites-img-item{margin: 0 2rem; width: calc(33.33% - 4rem); float: left;}
.product-jobsites-img-item a{width: 100%; display: block;}
.product-jobsites-img-thum{position: relative; width: 100%; height: 0; padding-top: 67.01%; background-color: #000; transition:var(--transition-custom); transition-property:box-shadow;}
.product-jobsites-img-thum .img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition:var(--transition-custom); transition-property:opacity;}
.product-jobsites-img-thum .arrow{position: absolute; top: 50%; left: 50%; margin: -3.3rem 0 0 -3.3rem; width: 6.6rem; height: 6.6rem; border-radius: 100%; background-color: rgba(255,255,255,0.2); display: flex; align-items: center; justify-content: center; opacity: 0; transition:var(--transition-custom); transition-property:opacity;}
.product-jobsites-img-thum .arrow i{font-size: 2.4rem; color: #fff;}
.product-jobsites-img-tit{margin-top: 3rem; font-size: 2.2rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 600; color: #222; text-align: center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.product-jobsites-img-list .slick-arrow{position: absolute; top: 50%; margin-top: -4rem; font-size: 3.4rem; color: #000; opacity: 0.15; transition:var(--transition-custom); transition-property:opacity;}
.product-jobsites-img-list .slick-arrow.slick-prev{left: -8.5rem;}
.product-jobsites-img-list .slick-arrow.slick-next{right: -8.5rem;}
/* hover */
/* .product-jobsites-img-item a:hover .product-jobsites-img-thum{box-shadow: 1.2rem 1.2rem 3.5rem -0.6rem rgba(0,0,0,0.18);} */
.product-jobsites-img-item a:hover .img{opacity: 0.5;}
.product-jobsites-img-item a:hover .arrow{opacity: 1;}
.product-jobsites-img-list .slick-arrow:hover{opacity: 1;}

.product-jobsites-video-con{margin-top: 12rem; padding-bottom: 12rem; position: relative;}
.product-jobsites-video-con:before{position: absolute; bottom: 0; left: 0; width: 100%; height: 66.62%; content: ''; background-color: #f8f0f0;}
.product-jobsites-video-con .inner-area{max-width: 1270px; margin: 0 auto; position: relative;}

.product-jobsites-video-list{margin: 6.5rem -1rem 0; position: relative;}
.product-jobsites-video-item{margin: 0 1rem; width: calc(100% - 2rem); float: left;}
.product-jobsites-video-list .slick-arrow{position: absolute; top: 50%; margin-top: -4rem; font-size: 3.4rem; color: #000; opacity: 0.15; transition:var(--transition-custom); transition-property:opacity;}
.product-jobsites-video-list .slick-arrow.slick-prev{left: -8.5rem;}
.product-jobsites-video-list .slick-arrow.slick-next{right: -8.5rem;}
.product-jobsites-video-list .slick-arrow:hover{opacity: 1;}

.product-jobsites-video-list .slick-dots{margin-top: 2.5rem; width: 100%; text-align: center;}
.product-jobsites-video-list .slick-dots li{margin: 0 0.5rem; display: inline-block;}
.product-jobsites-video-list .slick-dots li button{font-size: 0; width: 1rem; height: 1rem; background-color: #ddd; border-radius: 100%;}
.product-jobsites-video-list .slick-dots li.slick-active button{background-color: var(--main-color);}

.product-iframe-wrapper{position:relative; /* box-shadow: 1.2rem 1.2rem 3.5rem -0.6rem rgba(0,0,0,0.18); */ overflow:hidden;}
.product-iframe-box{position:relative; padding-top:56.27%; height:0; background-color:#000; }
.product-iframe-box iframe{position:absolute; top:0px; left:0px; width:100%; height:100%;}
.product-cover-box{position:absolute; top:0px; left:0px; width:100%; height:100%; cursor:pointer; }
.product-cover-box:after{position:absolute; top:0px; left:0px; width:100%; height:100%; cursor:pointer; background-color:rgba(0,0,0,0.4); content:"";}
.product-cover-box .thumb{display:block; width:100%; height:100%;transition:all 0.3s}
.product-cover-box .thumb img{width:100%; height:100%;}
.product-cover-box:hover .thumb{transform: scale(1.1) rotate(0.002deg);}
.product-cover-box .icon{position:absolute; top:50%; left:50%; width: 11.8rem; height: 11.8rem; display: block; z-index:1; transform: translate(-50%, -50%); background: url('../images/content/product_video_play.png') center/cover no-repeat;}


/* ****************** 제품 Specifications ********************** */
.product-specifications-con{padding: 12rem 0 15rem;}
.product-specifications-table-box{margin-top: 6.5rem;}
.product-specifications-table-box .cm-scroll-drag-guide{display: none;}
.editor .product-specifications-table{width: 100%; table-layout: fixed; border-top: 3px solid #000; border-bottom: 1px solid #000; border-collapse: collapse; border-spacing: 0px; min-width: 800px;}
.product-specifications-table thead th{padding: 1.2rem 1rem; font-size: 1.8rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 600; color: #000; text-align: center;  border-bottom: 1px solid #000;}
.product-specifications-table tbody tr{border-bottom: 1px solid #ddd;}
.product-specifications-table tbody tr:last-child{border-bottom-color: #000;}
.product-specifications-table tbody th{padding: 1.2rem 1rem; font-size: 1.8rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 500; color: #000; text-align: center; background-color: #fafafa; border-right: 1px solid #ddd;}
.product-specifications-table tbody td{padding: 1.2rem 1rem; font-size: 1.75rem; line-height: 1.3; letter-spacing: -0.02em; color: #555; text-align: center;}
.product-specifications-table-txt{margin-top: 2.5rem; padding-left: 1.2rem; font-size: 1.7rem; line-height: 1.5;	 letter-spacing: -0.02em; color: #888; position: relative;}
.product-specifications-table-txt:before{position: absolute; top: 0; left: 0; content: '*'; color: #e60012;}
.product-specifications-table-txt + .product-specifications-table-txt{margin-top: 0.5rem;}

.product-specifications-img{margin-top: 6rem; text-align: center;}
.product-specifications-img img{max-width: 100%; display: inline-block;}


/* ****************** Company :: About DAEDONG ********************** */
.company-page {padding-bottom: 15rem;}
.content-sub-tit {font-size: 2.15rem; font-weight: 500; letter-spacing: -0.025em; color: #222222; line-height: 1.45; text-align: center;}
.about-con01 {position: relative; padding: 16rem 0 14rem;}
.about-con01 .about-con01-bg {position: absolute; z-index: -1; width: 100%; height: 73rem; top: 50%; left: 0; transform: translateY(-50%); background: url(/images/content/about_icon01_bg.jpg)no-repeat center/cover;}
.about-con01 .about-con01-list {display: flex; padding: 0 10.8rem; margin: 0 -2.1rem;  -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.about-con01 .about-con01-list li {position: relative; width: calc(33.33% - 4.2rem); margin: 2.1rem; padding: 4rem; background: #fff; border-radius: 1rem; box-sizing: border-box; text-align: center;
	box-shadow: 5px 5px 35px rgba(0,0,0,0.1);}
.about-con01 .about-con01-list li:nth-child(2) {top: -7rem;}
.about-con01 .about-con01-list li .num {font-size: 5.2rem; font-weight: 700; letter-spacing: -0.025em; color: var(--main-color);}
.about-con01 .about-con01-list li .num em {font-size: 3rem; font-weight: 700;}
.about-con01 .about-con01-list li .tit {font-size: 2.3rem; font-weight: 700; letter-spacing: -0.010em; color: #000; line-height: 1.3; padding-top: 2rem;}
.about-con01 .about-con01-list li .txt {font-size: 1.8rem; font-weight: 500; letter-spacing: -0.010em; color: #666666; line-height: 1.3;}
.about-con01 .about-con01-img {margin-top: 11.5rem;}
.about-con01 .about-con01-img .slick-track {overflow: hidden;}
.about-con01 .about-con01-img ul li { border-radius: 1rem; overflow: hidden;}
.about-con01 .about-con01-img ul li  img {max-width: 100%;}
.about-con01-img .slick-arrow {position: absolute; top: 50%; transform: translateY(-50%); margin-top: 0.5%; font-size: 3.8rem; color: #000000;}
.about-con01-img .slick-arrow.slick-prev {left: -7.5rem;}
.about-con01-img .slick-arrow.slick-next {right: -7.5rem;}

.about-con02 {position: relative;}
.about-con02 .about-con02-tit {font-size: 3.7rem; font-weight: 700; letter-spacing: -0.025em; color: #111111; line-height: 1.35; text-align: center;}
.about-con02 .about-con02-tit b {color: var(--main-color);}
.about-con02-list {margin-top: 8rem; border-top: 2px solid #000000; border-bottom: 1px solid #000000;}
.about-con02-list .list-box {display: flex; align-items: center; border-bottom: 1px solid #eeeeee; padding: 5.5rem 9.4rem; box-sizing: border-box;}
.about-con02-list .list-box:last-of-type {border-bottom: 0;}
.about-con02-list .list-box .icon {position: relative; width: 10.6rem; height: 10.6rem; border-radius: 50%; background: #f6f6f6;}
.about-con02-list .list-box .icon img {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.about-con02-list .list-box .txt-box {width: calc(100% - 10.6rem); padding-left: 6.4rem; box-sizing: border-box;} 
.about-con02-list .list-box .txt-box .tit {font-size: 2.2rem; font-weight: 600; letter-spacing: -0.025em; line-height: 1.4; color: #000000;}
.about-con02-list .list-box .txt-box .txt {font-size: 1.8rem; font-weight: 400; letter-spacing: -0.025em; line-height: 1.67; color: #666666; padding-top: 1.6rem;}
.about-con02-list .list-box .txt-box ul {display: flex; flex-wrap:wrap; padding-top: 3rem; margin: -1rem 0;}
.about-con02-list .list-box .txt-box ul li {position: relative; margin: 1rem 3rem 1rem 0; padding-left: 2.5rem; font-size: 1.8rem; font-weight: 500; line-height: 1.3; letter-spacing: -0.025em; color: #555555; box-sizing: border-box;}
.about-con02-list .list-box .txt-box ul li:before {position: absolute; content: '\e92b'; left: 0; top: 0; font-family: xeicon;}

/* ****************** Company :: History ********************** */
.history-tit {position: relative; text-align: center; padding: 9rem 0 12rem;}
.history-tit:before {position: absolute; content: 'Pionner of'; top: 0; left: 0; font-size: 7.2rem; font-weight: 700; letter-spacing: -0.010em; color: #d3d3d3;}
.history-tit img {max-width: 100%;}
.history-year-group-tit {font-size: 2.2rem; font-weight: 700; letter-spacing: -0.010em; color: #000; line-height: 1.8; text-align: center; margin-bottom: 2rem;}

/* ****************** Company :: Patents / Certification ********************** */
.patents-tit {font-size: 4.3rem; font-weight: 700; letter-spacing: -0.025em; color: #000; line-height: 1.38; padding-bottom: 6rem; text-align: center;}
/* Technology Holdings */
.patents-con01 {padding-bottom: 18rem;}
.patents-con01-box {padding: 5.3rem 0; background: #f7f7f7;}
.patents-con01-box .patents-con01-list {display: flex; flex-wrap: wrap; max-width: 112rem; margin: 0 auto;}
.patents-con01-box .patents-con01-list li {width: 25%; border-left: 1px solid #e6e6e6; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.patents-con01-box .patents-con01-list li:first-child {border-left: 0;}
.patents-con01-box .patents-con01-list li .icon {width: 5.8rem; height: 4.6rem; margin: 0 auto;}
.patents-con01-box .patents-con01-list li .txt {font-size: 2rem; font-weight: 600; letter-spacing: -0.015em; color: #111111; line-height: 1.2; padding-top: 2.5rem;}
.patents-con01-box .patents-con01-list li .num {display: inline-block; font-size: 4.8rem; font-weight: 700; letter-spacing: -0.015em; color: #e60012; line-height: 1; padding-top:3rem ;}
/* Technology Development Results */
.patents-con02 {padding-bottom: 18rem;}
.patents-con02-list {display: flex; flex-wrap: wrap; margin: -1.9rem;}
.patents-con02-list li {width: calc(50% - 3.8rem); margin: 1.9rem; border: 1px solid #eeeeee; border-radius: 1rem; box-shadow: 5px 5px 35px rgba(0,0,0,0.05); box-sizing: border-box;
	padding: 4rem 2rem 5rem; text-align: center; background: #fff;}
.patents-con02-list li .tit {font-size: 2rem; font-weight: 600; letter-spacing: -0.015em; color: #000000; line-height: 1.7;  padding-bottom: 0.8rem;}
.patents-con02-list li .txt {font-size: 1.75rem; font-weight: 400; letter-spacing: -0.020em; color: #666666; line-height: 1.6; overflow:hidden;
	display:block; min-height: 4em;}
.patents-con02-list li .img {margin-top: 1.5rem;}
.patents-con02-list li .img img {max-width: 100%;}
/* Awards and Certifications */
/* Certifications slide */
.certificate-slide-con {margin-bottom: 11rem;}
.certificate-slide-con .certificate-slide-list {position: relative; margin: 0 -2rem;}
.certificate-slide-con .certificate-slide-list li {margin: 0 2rem;}
.certificate-slide-con .certificate-slide-list .certificate-img-thumb{position:relative; padding:7.5rem 0; background-color: #f4f4f4;}
.certificate-slide-con .certificate-slide-list .certificate-img-thumb .img-con{
	display:block; 
	position:relative; 
	width: 50%; 
	margin:0px auto; 
 }
.certificate-slide-con .certificate-slide-list .certificate-img-thumb .img-con span{position: relative; width: 100%; height: 0; padding-top: 133%; display: block;}
.certificate-slide-con .certificate-slide-list .certificate-img-thumb .img-con span img{position:absolute; top:0; left:0; bottom:0; right:0; width:100%; height:100%;}
.certificate-slide-con .certificate-slide-list .certificate-img-thumb .certificate-over-box{position:absolute; top:0; left:0; bottom:0; right:0; border:2px solid var(--main-color); box-sizing: border-box; opacity:0; visibility:hidden; transition:all 0.3s}
.certificate-slide-con .certificate-slide-list .certificate-img-thumb .certificate-over-box i{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; width:50px; height:50px; line-height:50px; background-color:var(--main-color); text-align:center; color:#fff; font-size:20px; border-radius:50%;}
.certificate-slide-con .certificate-slide-list .certificate-tit{font-size:2rem; line-height: 1.4; color:#000000; font-weight:600; letter-spacing:-0.015em; text-align:center;  padding:3rem 1rem; box-sizing: border-box;} 
.certificate-slide-list .slick-arrow {position: absolute; top: 50%; transform: translateY(-50%); margin-top: -3.5%; font-size: 3.8rem; color: #000000;}
.certificate-slide-list .slick-arrow.slick-prev {left: -5.5rem;}
.certificate-slide-list .slick-arrow.slick-next {right: -5.5rem;}

@media all and (min-width:801px){
	.certificate-slide-con .certificate-slide-list li a:hover .certificate-img-thumb .certificate-over-box{opacity:1.0; visibility:visible;}
}
@media all and (max-width:800px){
	.certificate-slide-con .certificate-slide-list .certificate-img-thumb{padding:20% 0}
	.certificate-slide-con .certificate-slide-list .certificate-img-thumb .img-con{width:70%}
	.certificate-slide-con .certificate-slide-list .certificate-img-thumb .img-con:before{height:calc(100% + 3vw)}
	.certificate-slide-con .certificate-slide-list .certificate-img-thumb .certificate-over-box{display: none;}
	.certificate-slide-con .certificate-slide-list .certificate-tit{font-size:18px;} 
}
/* Certifications list */
.certificate-board-con {display: table; width: 100%; table-layout: fixed; border-top: 2px solid #000000; border-bottom: 1px solid #000000;}
.certificate-list-col-group {display: table-column-group;}
.certificate-board-list {display: table-row-group; width: 100%;}
.certificate-board-list li {position: relative; display: table-row;width: 100%; transition: background-color 0.3s;box-sizing: border-box;  }
.certificate-board-list li:last-child {border-bottom: 0;}
.certificate-board-list li:hover {background-color: #fafafa;}
.certificate-board-list li .column {display: table-cell;vertical-align: middle; height:70px;border-bottom: 1px solid #dddddd;}
.certificate-board-list li .num {width: 7.8%; font-size: 1.65rem; font-weight: 400; letter-spacing: -0.020em; color: #555555; text-align: center;}
.certificate-board-list li .tit {width: 37.9%; padding-left: 5rem; box-sizing: border-box; font-size: 1.65rem; font-weight: 600;; letter-spacing: -0.020em;  color: #000000; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.certificate-board-list li .txt {width: 54.3%; padding-left: 3rem;  box-sizing: border-box; font-size: 1.65rem; font-weight: 400; letter-spacing: -0.020em; color: #555555; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.certificate-board-list li .over-icon {opacity: 0; position: absolute; top: 12px; right: 4rem; display: inline-block; width: 45px; height: 45px; line-height: 45px; text-align: center; border-radius: 50%; background: var(--main-color); transition: opacity 0.3s}
.certificate-board-list li .over-icon i {position: relative; top: 2px; color: #fff; font-size: 1.9rem;}
@media all and (min-width:801px){
	.certificate-board-list li:hover .over-icon {opacity: 1; z-index: 100;}
}

/* ****************** News :: 뉴스 리스트 ********************** */
.news-page {padding-bottom: 10rem;}
.news-list {display: flex; flex-wrap: wrap; margin: -4.2rem -2.2rem;}
.news-list .news-list-item {width: calc(25% - 4.4rem); margin: 4.2rem 2.2rem;}
.news-list-item a{padding: 5rem 7.8%; width: 100%; height: 100%; background-color: #fff; position: relative; border-radius: 1rem; display: flex; flex-wrap:wrap; flex-direction: column; align-items: center; box-sizing: border-box; box-shadow: 2rem 2rem 5rem #0000001A; /* opacity: 0; transition: var(--transition-custom); transition-property: opacity; */}
.news-list-img{position: relative; width: 100%; height: 0; padding-top: 57.81%; border-radius: 1rem;}
.news-list-img span{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.news-list-txt{margin-top: 5rem;}
.news-list-item .category{font-size: 1.8rem; font-weight: 700; color: var(--main-color); display: block;}
.news-list-item .tit{margin-top: 2rem; max-height: 2.72em; font-size: 2.2rem; line-height: 1.36; letter-spacing: -0.015em; font-weight: 700; color: #111; overflow:hidden; display:block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.news-list-item .date{margin-top: 3.5rem; font-size: 1.55rem; letter-spacing: -0.025em; color: #999; display: block;}
.news.news-list-item .news-list-txt .category{color: var(--main-color);}
.event.news-list-item .news-list-txt .category{color: #ff8400;}
/* cover */
.news-list-cover{position: absolute; top: 0; left: 0; padding: 5rem 7.8%; width: 100%; height: 100%; background-color: var(--main-color); border-radius: 1rem; display: flex; flex-wrap:wrap; flex-direction: column; box-sizing: border-box; opacity: 0; transition:var(--transition-custom); transition-property:opacity;}
.news-list-cover .category,
.news-list-cover .tit{color: #fff;}
.news-list-cover .txt{margin-top: 2.5rem; max-height: 5.64em; font-size: 1.7rem; line-height: 1.41; color: rgba(255,255,255,0.5); overflow:hidden; display:block; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.news-list-cover .date{color: rgba(255,255,255,0.5);}
.news-list-cover .btn{position: absolute; left: 0; bottom: 0; padding: 0 7.8%; width: 100%; height: 10rem; font-size: 1.7rem; color: #fff; border-radius: 0 0 1rem 1rem; background-color: #9f0707; display: flex; align-items: center; justify-content: space-between; box-sizing: border-box;}
.news-list-cover .btn i{font-size: 2.5rem;}
.news-list-item a:hover .news-list-cover{opacity: 1;}

/* ****************** CATALOGS ********************** */
.catalogs-list-wrap {background: #fafafa; padding: 10rem 0; margin-bottom: 8rem;}
.catalogs-list {display: flex; flex-wrap: wrap; margin: -2.7rem -1.9rem;}
.catalogs-list .catalogs-list-item {width: calc(50% - 3.8rem); margin: 2.3rem 1.9rem; background: #fff; padding: 3.2rem 4rem; border: 1px solid #eeeeee; border-radius: 1rem; box-sizing: border-box; box-shadow: 2rem 2rem 4rem rgba(0,0,0,0.05);}
.catalogs-list-item {display: flex; align-items: center;}
.catalogs-list-item .item-img {width: 20rem;}
.catalogs-list-item .item-img img {max-width: 100%;}
.catalogs-list-item .item-info {width: calc(100% - 20rem); padding-left: 10%; box-sizing: border-box;}
.catalogs-list-item .item-info .tit {height: 2.72em; font-size: 2.4rem; line-height: 1.41; letter-spacing: -0.015em; font-weight: 600; color: #000000; overflow:hidden; display:block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.catalogs-list-item .item-info .btn-box {max-width: 21rem; margin-top: 4rem;}
.catalogs-list-item .item-info .btn-box a {display: flex; align-items: center; justify-content: space-between; padding: 0 2.4rem; width: 100%; height: 5rem;  border: 1px solid #c6c6c6; box-sizing: border-box; 
	font-size: 1.5rem; font-weight: 600; letter-spacing: -0.020em; color: #000000; background: #fff; transition: all 0.3s;}
.catalogs-list-item .item-info .btn-box a:first-of-type {margin-bottom: 1rem;}
.catalogs-list-item .item-info .btn-box a i {font-size: 1.9rem;}
.catalogs-list-item .item-info .btn-box a:hover {background: #222222; border: 1px solid #222222; color: #fff;}


/* ****************** Contacts ********************** */
/* 문의하기 03 :: 작성폼 */
.inquiry-style03-write-box{display: flex; flex-wrap: wrap; margin: -0.8rem -1rem;}
.inquiry-style03-write-box dl {display:table; width: calc(100% - 2rem); margin: 0.8rem 1rem; background-color:#fafafa;}
.inquiry-style03-write-box dl.w50 {width: calc(50% - 2rem); margin: 0.8rem 1rem;}
.inquiry-style03-write-box dt {display:table-cell; position:relative; width:180px; vertical-align: top; height:60px; padding-left: 28px; font-size:19px; font-weight: 700; line-height: 60px; letter-spacing: -0.015em; color:#000000;}
.inquiry-style03-write-box dd {width: calc(100% - 180px); display:table-cell; vertical-align: top; padding:0 1rem;  box-sizing: border-box; }
.inquiry-style03-write-box dd input,
.inquiry-style03-write-box dd select,
.inquiry-style03-write-box dd textarea{
	height:60px; border:0; width:100%; font-size:17.5px; letter-spacing: -0.02em; color:#000; font-weight: 400; background-color:#fafafa; text-indent: 10px;
}
.inquiry-style03-write-box dd textarea {width:100%; height:260px; padding: 15px 0px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; resize:none;  }
.inquiry-style03-write-box dd input::placeholder,
.inquiry-style03-write-box dd textarea::placeholder {color: #b7b7b7;}
.inquiry-style03-write-box dl.on {border:1px solid #A0CB49; background-color:#fff;}
.inquiry-style03-write-box dl.on input , .inquiry-style03-write-box dl.on textarea, .inquiry-style03-write-box dl.on select {background-color:#fff}

.security-code {position: relative;}
.security-code .security-code-box { position: absolute; left: 0; top: 0; width: 160px; height: 60px; display: flex; align-items: center; justify-content: center;}
.security-code .security-code-box img {display: inline-block; width: 19px; height: 19px; border-radius: 2px; margin-right: 4px; background-size: 100%; }
.security-code .security-code-box img:last-of-type {margin-right: 0;}

.security-code input {width: 70% !important; margin-left: 160px;}
.security-code .privacy-btn {position: absolute; top: 14px; right: 30px; width: 160px; height: 33px;}
.security-code .privacy-btn a {display: flex; align-items: center; justify-content: space-between; padding: 0 10px; width: 100%; height: 100%; line-height: 31px; border: 1px solid #030e1b; 
	font-size: 15px; font-weight: 600; color: #030e1b; box-sizing: border-box;}
.security-code .privacy-btn a i {font-size: 18px;}

.inquiry-style03-wrapper .bbs-inquiry-agree-con {margin: 10rem 0 7rem; text-align: center;}
.inquiry-style03-wrapper  .cm-btn-controls button {width: 28.2rem; height: 6.7rem; font-size: 2.1rem; font-weight: 700;}
.inquiry-style03-wrapper  .cm-btn-controls .btn-style01 {background-color: var(--main-color);}

